@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#top_search_a {
	display: table;
	table-layout:fixed;
	clear: both;
	margin: 0px auto;
	padding: 0.8% 0 1.9%;
	width:100%;
}
#top_search_a ul{
	display: table-row;
	*display: block;
	clear: both;
	text-align:center;
	margin:0px auto;
	padding:0px;
	list-style: none;
}

#top_search_a li {
	display: table-cell;
	*display: block;
	*float: left;
	/*width: 220px;*/
	margin:0;
	padding:0;
	border-right:dotted 1px #0b449d;
}
#top_search_a li:first-child{
	background: none;
}
#top_search_a li a{
	padding:2%;
	display: block;
	font-size:1.5em;
	text-decoration:none;
	color:#333333;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
}
#top_search_a li a:hover{
	background-color: #56c2e8;
}

.clear {
	clear:both;
}

/*ドロップダウンメニュー*/
/*#g-navi li ul {
	display: none;
}
#g-navi li:hover ul {
	padding-top:15px;
	display: block;
	position: absolute;
	z-index: 1;
}
#g-navi li:hover ul li {
	display: block;
	background-color: #a8dff2;
	border-right: none;
	border-bottom: dotted 1px #333333;
	text-align: left;
}
#g-navi li:hover ul li a {
	font-size:1.1em;
	padding: 8px 5px 8px 27px;
	background: url(/img/list_point_city.png) 5% no-repeat;
}
#g-navi li:hover ul li a:hover {
	background-color: #8ed1e8;
}*/



/* タブここまで */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	position: absolute;
	right: 0px;
	bottom: 10px;
	margin: 0;
	padding:0px;
	width: 300px;
}
#cse-search-box {
	margin: 0 auto;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	vertical-align: top;
}
#submit:hover {
	cursor: pointer;
}

/*検索BOX*/
#tmp_query{
	width: 65%;
	height: 37px;
	padding: 0 2% !important;
	margin: 0 -8px 0 0;
	border-style: none !important;
	border-radius: 50px 0 0 50px;
}
*html body #tmp_query{
	margin:0px;
	height: 28px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */